Subject: [bug#58155] [PATCH] etc: teams: Add news.scm to translations team scope.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 29 Sep 2022 09:20:39 +0200

Am Donnerstag, dem 29.09.2022 um 00:20 -0300 schrieb Thiago Jung
Bauermann:
> * etc/teams.scm.in (translations)[#:scope]: Add etc/news.scm.
> ---
> 
> Hello,
> 
> I'm interested in receiving emails about changes in etc/news.scm.
> This patch assumes other members of the translations team are as
> well.
Since changes to NEWS and po rarely go through the mailing lists, I
doubt this will have the intended effect.  (Of course we can still add
the scope, it most likely will do exactly nothing, i.e. neither good
nor harm.)  Is there anything else we can do to improve the translation
workflow?